

#logo {
    background: url(/img/v2/site-logo.png);
}

.pagination .wrapper .numbers li span {
    display: inline-block;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    border: 1px solid #f2f2f2;
    line-height: 34px;
    text-align: center;
    color: #000;
    text-decoration: none;
    transition: .35s;
}
.pagination .wrapper .numbers li a {
    background-image: none !important;
    padding: 0 !important;
}
.pagination .wrapper .numbers li span.current {
    background-image: none !important;
    padding: 0 !important;
    background: #c19901;
    color: white;
}

#header{
    height: auto !important;
}

#footer{
    float: none;
    text-align: left;
}

#header #logo-holder{
    padding: 0 !important;
}

#header #logo-holder img{
    width: 100% !important;
}
#header #nav-holder #navbar .nav li ul {
    z-index: 999;
}

#header #nav-holder #navbar .nav li ul li{
    position:relative;
}
#header #nav-holder #navbar .nav li ul li ul {
    top: 1px;
    left: 100%;
}

#header #nav-holder #navbar .nav li:hover ul li ul{
    visibility: hidden;
    opacity: 0;
}

#header #nav-holder #navbar .nav li ul li:hover ul{
    visibility: visible;
    opacity: 1;
}

#header #news-ticker .news-scroller a{
    color: #000;
    text-transform: uppercase;
}

.page-title{
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 0;
    margin-top: -7px;
    
}
.span_text .h2{
    font-family: Adobe Garamond Font;
}
h2{
    font: 30px 'Roboto Condensed', sans-serif;
    margin-bottom: 15px;
}

#qa_contents::after{
    content: "";
    background:url(/img/v2/logo-large.jpg) no-repeat center center;
    background-size: 100%;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}